
User Interface - Feature #2381

implement PUT-KEY-VALUE COLOR (n | ALL)

08/26/2014 02:28 AM - Marius Gligor

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

Related issues:

Related to User Interface - Feature #1793: improve color support Closed

History

#1 - 08/26/2014 02:31 AM - Marius Gligor

Marius Gligor wrote:

PUT-KEY-VALUE COLOR (n | ALL) is used to save COLOR-TABLE of current environment on a persistent storage, P2J server directory.

Environments should be managed on a per user manner.

 

For more details see #1793 notes 20 and 22.

#2 - 08/26/2014 08:14 AM - Greg Shah

- Subject changed from implements PUT-KEY-VALUE COLOR (n | ALL) to implement PUT-KEY-VALUE COLOR (n | ALL)

- Description updated

- Start date deleted (08/26/2014)

#3 - 03/23/2016 04:42 PM - Greg Shah

- Target version deleted (Milestone 12)
